<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.670000076294</MDI>
      <MDI key="STATISTICS_MEAN">7.1277111332834</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.462999343872</MDI>
      <MDI key="STATISTICS_STDDEV">8.7939388697132</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
